
$(document).ready(function(){
    
    //On page Load
  if(location.search =='?name=emmanuel'){
     $("#teamsload").load("teamsItems/emmanuel.php #emmanuel");
  }
    else if(location.search == '?name=moses'){
         $("#teamsload").load("teamsItems/moses.php #moses");
    }
   else if(location.search == '?name=victor'){
         $("#teamsload").load("teamsItems/victor.php #victor");
    }
    else if(location.search == '?name=emmanuelkorby'){
         $("#teamsload").load("teamsitems/emmanuelkorby.php #emmanuelkorby");
    }
    else if(location.search == '?name=niiarmah'){
         $("#teamsload").load("teamsitems/niiarmah.php #niiarmah");
    }
    else if(location.search == '?name=michael'){
         $("#teamsload").load("teamsitems/michael.php #michael");
    }
    else if(location.search == '?name=rebecca'){
         $("#teamsload").load("teamsItems/rebecca.php #rebecca");
    }
    else if(location.search == '?name=eyram'){
         $("#teamsload").load("teamsitems/eyram.php #eyram");
    }
     else if(location.search == '?name=nathaniel'){
         $("#teamsload").load("teamsitems/nathaniel.php #nathaniel");
    }
    else if(location.search == '?name=afari'){
         $("#teamsload").load("teamsitems/afari.php #afari");
    }
     
    else if(location.search == '?name=charles'){
         $("#teamsload").load("teamsitems/charles.php #charles");
    }
    else if(location.search == '?name=deborah'){
         $("#teamsload").load("tteamsitems/deborah.php #deborah");
    }
    else if(location.search == '?name=felix'){
         $("#teamsload").load("teamsitems/felix.php #felix");
    }
        

     
    
    
        

     
     
     
    
    
    
    
    //On link clicked
    $('#emmanuel').click(function(){
         $("#teamsload").load("teamsitems/emmanuel.php #emmanuel");
    });
   $('#moses').click(function(){
          $("#teamsload").load("teamsitems/moses.php #moses");
    });
    $('#victor').click(function(){
         $("#teamsload").load("teamsitems/victor.php #victor");
    });
    $('#emmanuelkorby').click(function(){
         $("#teamsload").load("teamsitems/emmanuelkorby.php #emmanuelkorby");
    });
    $('#niiarmah').click(function(){
         $("#teamsload").load("teamsitems/niiarmah.php #niiarmah");
    });
    $('#michael').click(function(){
         $("#teamsload").load("teamsitems/michael.php #michael");
    });
   $('#rebecca').click(function(){
         $("#teamsload").load("teamsitems/rebecca.php #rebecca");
    });
    $('#eyram').click(function(){
         $("#teamsload").load("teamsitems/eyram.php #eyram");
    });
    $('#nathaniel').click(function(){
          $("#teamsload").load("teamsitems/nathaniel.php #nathaniel");
    });
    $('#afari').click(function(){
         $("#teamsload").load("teamsitems/afari.php #afari");
    });
    $('#charles').click(function(){
         $("#teamsload").load("teamsitems/charles.php #charles");
    });
    $('#deborah').click(function(){
         $("#teamsload").load("teamsitems/deborah.php #deborah");
    });
    $('#felix').click(function(){
         $("#teamsload").load("teamsitems/felix.php #felix");
    });
    
   
    
    
});